Get captureAsk AIget https://api.mollie.com/v2/payments/{paymentId}/captures/{captureId}Retrieve a single payment capture by its ID and the ID of its parent payment. Access withAPI keyOrganization access token with payments.readOAuth access with payments.readPath ParamspaymentIdstringrequiredProvide the ID of the related payment.captureIdstringrequiredProvide the ID of the related capture.Query ParamsembedstringenumThis endpoint allows you to embed additional resources via the embed query string parameter.Show DetailspaymentEmbed the payment this capture was created for.Allowed:paymenttestmodebooleanMost API credentials are specifically created for either live mode or test mode. In those cases the testmode query parameter must not be sent. For organization-level credentials such as OAuth access tokens, you can enable test mode by setting the testmode query parameter to true. Test entities cannot be retrieved when the endpoint is set to live mode, and vice versa.Responses 200The capture object. 404No entity with this ID exists.Updated 21 days ago